package de.ivu.elect.business.dokumente.control;

import de.ivu.elect.jee.exception.ElectCommonException;

public class KeineDokumentvorlageGefundenException extends ElectCommonException {

  public KeineDokumentvorlageGefundenException(String messageKey, Object... objects) {
    super(messageKey, objects);
  }
}
